Create POS orderCopy Pagepost https://api.multisafepay.com/v1/json/ordersCreate an order for Point of SaleBody ParamsCloud mode orderApp-to-appWeb-to-appOrder created with the cloud payment flowtypestringrequiredDefaults to redirectThe type of payment flow.order_idstringrequiredlength ≤ 50Your unique (client-defined) identifier for the order.currencystringrequiredlength between 3 and 3The currency of the payment. Format: ISO-4217 currency code.amountintegerrequired≥ 0The payment amount in the currency's smallest unit: Decimal currencies: Value for 10 EUR = 1000 (1000 cents) Zero-decimal currencies: Value for 10 JPY = 10 descriptionstringrequiredlength ≤ 200A description of the cloud payment. Appears on payment pages and customer bank statements (if supported by the bank).payment_optionsobjectYour webhook endpointpayment_options objectcustomerobjectThe customer’s personal information.customer objectgateway_infoobjectrequiredInformation about the payment gateway used for the order.gateway_info objectshopping_cartobjectThe array of items in the customer's shopping cart, including the shipping costs, and the tax class (as defined in checkout_options). Required for: BNPL orders, but recommended for all orders. Displays on payment pages, FastCheckout pages, and in your dashboard. To learn how to calculate the order amount from the shopping_cart, see Rounding rule. Discounts For non-BNPL orders, see Recipe – Discount an order. For BNPL orders, see Recipe – Discount a BNPL order. shopping_cart objectResponses 200Request successful 404ErrorUpdated 8 days ago